<!DOCTYPE html>
<html lang="zxx">
   <head>
      <!-- The above 6 meta tags *must* come first in the head; any other head content must come *after* these tags -->
      <meta charset="utf-8">
      <meta http-equiv="x-ua-compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="description" content="">
      <meta name="keyword" content="">
      <meta name="author"  content=""/>
      <!-- Page Title -->
      <title>Flag Icons | Avesta - Multipurpose Admin Dashboard Template</title>
      <!-- Main CSS -->	  
      <link type="text/css" rel="stylesheet" href="assets/css/style.css"/>
      <!-- Favicon -->	
      <link rel="icon" href="assets/images/favicon.ico" type="image/x-icon">
      <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
      <!-- WARNING: Respond.js doesn"t work if you view the page via file:// -->
      <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
      <![endif]-->
   </head>
   <body>
      <!--================================-->
      <!-- Page Container Start -->
      <!--================================-->
      <div class="page-container">
         <!--================================-->
         <!-- Page Sidebar Start -->
         <!--================================-->
         <div class="page-sidebar">
            <div class="logo">
               <a class="logo-img" href="index.html">		
               <img class="desktop-logo" src="assets/images/logo.png" alt="">
               <img class="small-logo" src="assets/images/small-logo.png" alt="">
               </a>			
               <a id="sidebar-toggle-button-close"><i class="wd-20" data-feather="x"></i> </a>
            </div>
            <!--================================-->
            <!-- Sidebar Menu Start -->
            <!--================================-->
            <div class="page-sidebar-inner">
               <div class="page-sidebar-menu">
                  <ul class="accordion-menu">
                     <li class="mg-l-20-force mg-t-25-force menu-navigation">Navigation</li>
                     <li>
                        <a href=""><i data-feather="home"></i>
                        <span>Dashboard</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="index.html">Sales</a></li>
                           <li><a href="index2.html">Analytics</a></li>
                           <li><a href="index3.html">Cryptocurrency</a></li>
                           <li><a href="index4.html">Helpdesk</a></li>
                           <li><a href="index5.html">Project</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="mail"></i>
                        <span>Mailbox</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="mailbox.html">Inbox</a></li>
                           <li><a href="mailbox-message.html">View Mail</a></li>
                           <li><a href="mailbox-compose.html">Compose Mail</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="feather"></i>
                        <span>Apps View</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="app-chatroom.html">Chat Room</a></li>
                           <li><a href="app-calendar.html">Calendar</a></li>
                           <li><a href="app-file-manager.html">File Manager</a></li>
                        </ul>
                     </li>
                     <li class="mg-l-20-force mg-t-25-force menu-elements">Elements</li>
                     <li>
                        <a href=""><i data-feather="underline"></i>
                        <span>UI Elements</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="uie-accordion.html">Accordion</a></li>
                           <li><a href="uie-alert.html">Alerts</a></li>
                           <li><a href="uie-avatar.html">Avatar</a></li>
                           <li><a href="uie-badge.html">Badges</a></li>
                           <li><a href="uie-breadcrumbs.html">Breadcrumbs</a></li>
                           <li><a href="uie-buttons.html">Buttons</a></li>
                           <li><a href="uie-button-groups.html">Button Groups</a></li>
                           <li><a href="uie-cards.html">Cards</a></li>
                           <li><a href="uie-carousel.html">Carousel</a></li>
                           <li><a href="uie-collapse.html">Collapse</a></li>
                           <li><a href="uie-dropdown.html">Dropdown</a></li>
                           <li><a href="uie-images.html">Images</a></li>
                           <li><a href="uie-list-group.html">List Group</a></li>
                           <li><a href="uie-marker.html">Marker</a></li>
                           <li><a href="uie-modal.html">Modal</a></li>
                           <li><a href="uie-navs.html">Navs</a></li>
                           <li><a href="uie-navbar.html">Navbar</a></li>
                           <li><a href="uie-pagination.html">Pagination</a></li>
                           <li><a href="uie-placeholder.html">Placeholder</a></li>
                           <li><a href="uie-popovers.html">Popovers</a></li>
                           <li><a href="uie-progress.html">Progress</a></li>
                           <li><a href="uie-scrollbar.html">Scrollbar</a></li>
                           <li><a href="uie-scrollspy.html">Scrollspy</a></li>
                           <li><a href="uie-spinners.html">Spinners</a></li>
                           <li><a href="uie-tooltips.html">Tooltips</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="aperture"></i>
                        <span>UI Utilities</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="uiu-background.html">Background</a></li>
                           <li><a href="uiu-borders.html">Borders</a></li>
                           <li><a href="uiu-colors.html">Colors</a></li>
                           <li><a href="uiu-display.html">Display </a></li>
                           <li><a href="uiu-embeds.html">Embeds</a></li>
                           <li><a href="uiu-flex.html">Flex</a></li>
                           <li><a href="uiu-margin.html">Margin</a></li>
                           <li><a href="uiu-padding.html">Padding</a></li>
                           <li><a href="uiu-float.html">Float</a></li>
                           <li><a href="uiu-position.html">Position</a></li>
                           <li><a href="uiu-screenreaders.html">Screenreaders</a></li>
                           <li><a href="uiu-sizing.html">Sizing</a></li>
                           <li><a href="uiu-spacing.html">Spacing</a></li>
                           <li><a href="uiu-text.html">Text</a></li>
                           <li><a href="uiu-vertical-alignment.html">Vertical Alignment</a></li>
                           <li><a href="uiu-width.html">Width</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="grid"></i>
                        <span>Grid</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="grid-utilities-layout.html">Utilities for Layout</a></li>
                           <li><a href="grid-auto-layout-columns.html">Auto-layout Columns</a></li>
                           <li><a href="grid-responsive-classes.html">Responsive Classes</a></li>
                           <li><a href="grid-alignment.html">Alignment</a></li>
                           <li><a href="grid-reordering.html">Reordering</a></li>
                           <li><a href="grid-customizing-grid.html">Customizing Grid</a></li>
                        </ul>
                     </li>
                     <li class="open active">
                        <a href=""><i data-feather="gift"></i>
                        <span>Icons</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu" style="display: block;">
                           <li><a href="icon-font-awesome.html">Font Awesome</a></li>
                           <li><a href="icon-feather.html">Feather Icons</a></li>
                           <li><a href="icon-mdi.html">Mdi icons</a></li>
                           <!-- Active Page -->
                           <li class="active"><a href="icon-flag.html">Flag icons</a></li>
                           <li><a href="icon-simple-line.html">Simple line icons</a></li>
                           <li><a href="icon-themify.html">Themify icons</a></li>
                           <li><a href="icon-weather.html">Weather Icons</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="calendar"></i>
                        <span>Forms</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="form-element.html">Form Elements</a></li>
                           <li><a href="form-formatter.html">Form Formatter </a></li>
                           <li><a href="form-input-group.html">Input Group</a></li>
                           <li><a href="form-input-tag.html">Input Tags</a></li>
                           <li><a href="form-input-masks.html">Input Masks</a></li>
                           <li><a href="form-layout.html">Form Layouts</a></li>
                           <li><a href="form-validation.html">Form Validation</a></li>
                           <li><a href="form-wizard.html">Form Wizard</a></li>
                           <li><a href="form-range-slider.html">Range Slider</a></li>
                           <li><a href="form-date-pickers.html">Date Pickers</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="database"></i>
                        <span>Tables</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="table-static.html">Static</a></li>
                           <li><a href="table-responsive.html">Responsive</a></li>
                           <li><a href="table-datatable.html">Data Tables</a></li>
                           <li><a href="table-footable.html">Foo Tables</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="pie-chart"></i>
                        <span>Charts</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="chart-apex.html">Apex</a></li>
                           <li><a href="chart-google.html">Google</a></li>
                           <li><a href="chart-morris.html">Morris</a></li>
                           <li><a href="chart-chartjs.html">ChartJS</a></li>
                           <li><a href="chart-flot.html">Flot</a></li>
                           <li><a href="chart-chartlist.html">Chartlist</a></li>
                           <li><a href="chart-sparkline.html">Sparkline</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="map"></i>
                        <span>Maps</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="map-google.html">Google Maps</a></li>
                           <li><a href="map-vector.html">Vector Maps</a></li>
                        </ul>
                     </li>
                     <li class="mg-l-20-force mg-t-25-force menu-extras">Extras</li>
                     <li>
                        <a href=""><i data-feather="cpu"></i>
                        <span>Authentication</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="aut-error404.html">404 Page</a></li>
                           <li><a href="aut-error500.html">500 Page</a></li>
                           <li><a href="aut-signin.html">Login</a></li>
                           <li><a href="aut-signup.html">Register</a></li>
                           <li><a href="aut-unlock.html">Lockscreen</a></li>
                           <li><a href="aut-password.html">password Reset</a></li>
                           <li><a href="aut-logign-register.html">Login + Register</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="git-pull-request"></i>
                        <span>Plugins</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="plg-bootbox.html">Bootbox</a></li>
                           <li><a href="plg-block-ui.html">BlockUI</a></li>
                           <li><a href="plg-bootstrap-data-table.html">Bootstrap dataTable</a></li>
                           <li><a href="plg-bootstrap-daterangepicker.html">Bootstrap Daterangepicker</a></li>
                           <li><a href="plg-bootstrap-dateTimePicker.html">Bootstrap DateTimePicker</a></li>
                           <li><a href="plg-bootstrap-dual-listbox.html">Bootstrap Dual Listbox</a></li>
                           <li><a href="plg-bootstrap-slider.html">Bootstrap Slider</a></li>
                           <li><a href="plg-bootstrap-markdown.html">Bootstrap Markdown</a></li>
                           <li><a href="plg-bootstrap-maxlength.html">Bootstrap Maxlength</a></li>
                           <li><a href="plg-bootstrap-multiselect.html">Bootstrap Multiselect</a></li>
                           <li><a href="plg-bootstrap-pwstrength.html">Bootstrap Pwstrength</a></li>
                           <li><a href="plg-bootstrap-select.html">Bootstrap Select</a></li>
                           <li><a href="plg-bootstrap-sortable.html">Bootstrap Sortable</a></li>
                           <li><a href="plg-bootstrap-tagsinput.html">Bootstrap Tagsinput</a></li>
                           <li><a href="plg-cropper.html">Cropper</a></li>
                           <li><a href="plg-clipboard.html">Clipboard</a></li>
                           <li><a href="plg-codeeditor.html">Code Editor</a></li>
                           <li><a href="plg-dropzone.html">Dropzone</a></li>
                           <li><a href="plg-dragula.html">Dragula</a></li>
                           <li><a href="plg-flow-js.html">Flow.js</a></li>
                           <li><a href="plg-fullcalendar.html">Fullcalendar</a></li>
                           <li><a href="plg-flatpickr.html">Flatpickr</a></li>
                           <li><a href="plg-growl.html">Growl</a></li>
                           <li><a href="plg-idle-timer.html">IdleTimer</a></li>
                           <li><a href="plg-knob.html">Knob</a></li>
                           <li><a href="plg-ladda.html">Ladda</a></li>
                           <li><a href="plg-masonry.html">Masonry</a></li>
                           <li><a href="plg-nestable.html">Nestable</a></li>
                           <li><a href="plg-numeral.html">Numeral</a></li>
                           <li><a href="plg-no-ui-slider.html">noUiSlider</a></li>
                           <li><a href="plg-photoswipe.html">Photoswipe</a></li>
                           <li><a href="plg-plyr.html">Plyr</a></li>
                           <li><a href="plg-sortable-js.html">Sortable.js</a></li>
                           <li><a href="plg-spinkit.html">Spinkit</a></li>
                           <li><a href="plg-swiper.html">Swiper</a></li>
                           <li><a href="plg-select2.html">Select2</a></li>
                           <li><a href="plg-sweet-alert2.html">SweetAlert2</a></li>
                           <li><a href="plg-SmartWizard.html">SmartWizard</a></li>
                           <li><a href="plg-typeahead.html">Typeahead</a></li>
                           <li><a href="plg-toastr.html">Toastr</a></li>
                           <li><a href="plg-jstree.html">Tree</a></li>
                           <li><a href="plg-vanilla-text-mask.html">Vanilla Text Mask</a></li>
                           <li><a href="plg-wysiwyg.html">WYSIWYG Editor</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="codepen"></i>
                        <span>Pages</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="pages-article.html">Articles</a></li>
                           <li><a href="pages-contact.html">Contacts</a></li>
                           <li><a href="pages-faq.html">FAQ's</a></li>
                           <li><a href="pages-forum.html">Forum</a></li>
                           <li><a href="pages-gallery.html">Gallery</a></li>
                           <li><a href="pages-invoice.html">Invoice</a></li>
                           <li><a href="pages-profile.html">Profile</a></li>
                           <li><a href="pages-product.html">Products</a></li>
                           <li><a href="pages-pricing.html">Pricing</a></li>
                           <li><a href="pages-project.html">Projects</a></li>
                           <li><a href="pages-search.html">Search</a></li>
                           <li><a href="pages-ticket.html">Tickets</a></li>
                           <li><a href="pages-voting.html">Voting</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href=""><i data-feather="codepen"></i>
                        <span>UI Kit</span><i class="accordion-icon fa fa-angle-left"></i></a>
                        <ul class="sub-menu">
                           <li><a href="uik-base.html" target="_blank">Base</a></li>
                           <li><a href="uik-company.html" target="_blank">Company</a></li>
                           <li><a href="uik-ecommerce.html" target="_blank">E-Commerce</a></li>
                           <li><a href="uik-magazine.html" target="_blank">Magazine</a></li>
                           <li><a href="uik-social.html" target="_blank">Social</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href="email-template.html"><i data-feather="printer"></i>
                        <span>Mail Template</span></a>
                     </li>
                     <li class="mg-l-20-force mg-t-25-force menu-others">Others</li>
                     <li>
                        <a href="../documentation/documentation.html"><i data-feather="life-buoy"></i>
                        <span>Documentation</span></a>
                     </li>
                     <li>
                        <a href="../documentation/changelog.html"><i data-feather="coffee"></i>
                        <span>Changelog</span></a>
                     </li>
                  </ul>
               </div>
            </div>
            <!--/ Sidebar Menu End -->
            <!--================================-->
            <!-- Sidebar Footer Start -->
            <!--================================-->
            <div class="sidebar-footer">									
               <a class="pull-left" href="pages-profile.html" data-toggle="tooltip" data-placement="top" data-original-title="Profile">
               <i data-feather="user" class="wd-16"></i></a>									
               <a class="pull-left " href="mailbox.html" data-toggle="tooltip" data-placement="top" data-original-title="Mailbox">
               <i data-feather="mail" class="wd-16"></i></a>
               <a class="pull-left" href="aut-unlock.html" data-toggle="tooltip" data-placement="top" data-original-title="Lockscreen">
               <i data-feather="lock" class="wd-16"></i></a>
               <a class="pull-left" href="aut-signin.html" data-toggle="tooltip" data-placement="top" data-original-title="Sing Out">
               <i data-feather="log-out" class="wd-16"></i></a>
            </div>
            <!--/ Sidebar Footer End -->
         </div>
         <!--/ Page Sidebar End -->
         <!--================================-->
         <!-- Page Content Start -->
         <!--================================-->
         <div class="page-content">
            <!--================================-->
            <!-- Page Header Start -->
            <!--================================-->
            <div class="page-header">
               <div class="search-form">
                  <form action="#" method="GET">
                     <div class="input-group">
                        <input class="form-control search-input typeahead" name="search" placeholder="Type something..." type="text"/>
                        <span class="input-group-btn"><span id="close-search"><i data-feather="x" class="wd-16"></i></span></span>
                     </div>
                  </form>
               </div>
               <nav class="navbar navbar-default">
                  <!--================================-->
                  <!-- Brand and Logo Start -->
                  <!--================================-->
                  <div class="navbar-header">
                     <div class="navbar-brand">
                        <ul class="list-inline">
                           <!-- Mobile Toggle and Logo -->
                           <li class="list-inline-item"><a class="hidden-md hidden-lg" href="#" id="sidebar-toggle-button"><i data-feather="menu" class="wd-20"></i></a></li>
                           <!-- PC Toggle and Logo -->
                           <li class="list-inline-item"><a class=" hidden-xs hidden-sm" href="#" id="collapsed-sidebar-toggle-button"><i data-feather="menu" class="wd-20"></i></a></li>
                           <li class="list-inline-item mg-l-10"><a  href="#" id="search-button"><i data-feather="search" class="wd-20"></i></a></li>
                        </ul>
                     </div>
                  </div>
                  <!--/ Brand and Logo End -->
                  <!--================================-->
                  <!-- Header Right Start -->
                  <!--================================-->
                  <div class="header-right pull-right">
                     <ul class="list-inline justify-content-end">
                        <!--================================-->
                        <!-- Languages Dropdown Start -->
                        <!--================================-->
                        <li class="list-inline-item dropdown hidden-xs">
                           <a  href="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           <i class="flag-icon flag-icon-us"></i>
                           </a>
                           <ul class="dropdown-menu languages-dropdown">
                              <li>
                                 <a href="" data-lang="en"><i class="flag-icon flag-icon-us mr-2"></i><span>English-US</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="es"><i class="flag-icon flag-icon-es mr-2"></i><span>Spanish</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="fr"><i class="flag-icon flag-icon-fr mr-2"></i><span>French</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="gr"><i class="flag-icon flag-icon-de mr-2"></i><span>German</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="ru"><i class="flag-icon flag-icon-ru mr-2"></i><span>Russian</span></a>
                              </li>
                              <li>
                                 <a href="" data-lang="ru"><i class="flag-icon flag-icon-gb mr-2"></i><span>English-UK</span></a>
                              </li>
                           </ul>
                        </li>
                        <!--/ Languages Dropdown End -->
                        <!--================================-->
                        <!-- Notifications Dropdown Start -->
                        <!--================================-->
                        <li class="list-inline-item dropdown hidden-xs">
                           <a class=" notification-icon" href="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           <i data-feather="bell" class="wd-20"></i>
                           <span class="notification-count wave in"></span>
                           </a>
                           <div class="dropdown-menu dropdown-menu-right">
                              <!-- Top Notifications Area -->
                              <div class="top-notifications-area">
                                 <!-- Heading -->
                                 <div class="notifications-heading">
                                    <div class="heading-title">
                                       <h6>Notifications</h6>
                                    </div>
                                    <span>5+ New Notifications</span>
                                 </div>
                                 <div class="notifications-box" id="notificationsBox">
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-success">
                                             <i data-feather="smile" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Your order is placed</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">System reboot has been successfully completed</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-warning">
                                             <i data-feather="bell" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Document available</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New user feedback received</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-success">
                                             <i data-feather="check-circle" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Payment failed!</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New file has been uploaded</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-primary">
                                             <i data-feather="info" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Document available</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New order has been received</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-primary">
                                             <i data-feather="info" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">New order available</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New order has been received</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-success">
                                             <i data-feather="smile" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Your order is placed</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">System reboot has been successfully completed</div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="">
                                       <div class="d-flex justify-content-between">
                                          <div class="wd-35 ht-35 mg-r-10 d-flex align-items-center justify-content-center rounded-circle card-icon-warning">
                                             <i data-feather="bell" class="wd-20"></i>
                                          </div>
                                       </div>
                                       <div class="wd-100p">
                                          <div class="d-flex justify-content-between">
                                             <h3 class="tx-13 tx-semibold mb-0">Document available</h3>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 12:32pm</span>
                                          </div>
                                          <div class="tx-gray-700">New user feedback received</div>
                                       </div>
                                    </a>
                                 </div>
                                 <div class="notifications-footer">
                                    <a href="">View all Notifications</a>
                                 </div>
                              </div>
                           </div>
                        </li>
                        <!--/ Notifications Dropdown End -->
                        <!--================================-->
                        <!-- Messages Dropdown Start -->
                        <!--================================-->
                        <li class="list-inline-item dropdown hidden-xs">
                           <a class=" message-icon" href="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           <i data-feather="message-square" class="wd-20"></i>
                           <span class="messages-count wave in"></span>
                           </a>
                           <div class="dropdown-menu dropdown-menu-right">
                              <div class="top-message-area">
                                 <div class="top-message-heading">
                                    <div class="heading-title">
                                       <h6>Messages</h6>
                                    </div>
                                    <span>5+ New Messages</span>
                                 </div>
                                 <div class="message-box" id="messageBox">
                                    <a class="dropdown-item list-group-item" href="javascript:void(0)">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-online">
                                             <img src="assets/images/users-face/1.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Mary Adams</span>
                                             <span class="small tx-gray-500 ft-right">Mar 20, 22:21pm</span>
                                             <div class="tx-gray-700">Congratulate! Socrates Itumayfor work anniversaries</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="javascript:void(0)">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-online">
                                             <img src="assets/images/users-face/2.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Richards Caleb</span>
                                             <span class="small tx-gray-500 ft-right">Mar 2, 22:21pm</span>
                                             <div class="tx-gray-700">Richards Caleb, just created a new blog post</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="javascript:void(0)">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-busy">
                                             <img src="assets/images/users-face/3.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Lane Richards</span>
                                             <span class="small tx-gray-500 ft-right">Mar 12, 22:21pm</span>
                                             <div class="tx-gray-700">Richards Caleb, just created a new blog post</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="javascript:void(0)">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-busy">
                                             <img src="assets/images/users-face/4.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Edward Lane</span>
                                             <span class="small tx-gray-500 ft-right">Mar 15, 02:21pm</span>
                                             <div class="tx-gray-700">Adrian Monino, added new comment on your photo</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="javascript:void(0)">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-offline">
                                             <img src="assets/images/users-face/5.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Lane Richards</span>
                                             <span class="small tx-gray-500 ft-right">Mar 20, 08:28pm</span>
                                             <div class="tx-gray-700">Edward Lane, added new comment on your photo</div>
                                          </div>
                                       </div>
                                    </a>
                                    <a class="dropdown-item list-group-item" href="javascript:void(0)">
                                       <div class="d-flex justify-content-between">
                                          <div class="pd-r-10">
                                             <span class="avatar avatar-offline">
                                             <img src="assets/images/users-face/6.png" class="img-fluid" alt="">
                                             <i></i>
                                             </span>
                                          </div>
                                          <div>
                                             <span class="tx-semibold">Edward Lane</span>
                                             <span class="small tx-gray-500 ft-right">Mar 21, 22:21pm</span>
                                             <div class="tx-gray-700">Edward Lane, just created a new blog post</div>
                                          </div>
                                       </div>
                                    </a>
                                 </div>
                                 <div class="top-message-footer">
                                    <a href="">View all Messages</a>
                                 </div>
                              </div>
                           </div>
                        </li>
                        <!--/ Messages Dropdown End -->
                        <!--================================-->
                        <!-- Profile Dropdown Start -->
                        <!--================================-->
                        <li class="list-inline-item dropdown">
                           <a  href="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           <img src="assets/images/users-face/1.png" class="img-fluid wd-30 ht-30 rounded-circle" alt="">
                           </a>
                           <div class="dropdown-menu dropdown-menu-right dropdown-profile">
                              <div class="user-profile-area">
                                 <div class="user-profile-heading">
                                    <div class="profile-thumbnail">
                                       <img src="assets/images/users-face/1.png" class="img-fluid wd-35 ht-35 rounded-circle" alt="">
                                    </div>
                                    <div class="profile-text">
                                       <h6>Ruhul Hasan</h6>
                                       <span>email@example.com</span>
                                    </div>
                                 </div>
                                 <a href="" class="dropdown-item"><i data-feather="user" class="wd-16 mr-2"></i> My profile</a>
                                 <a href="" class="dropdown-item"><i data-feather="message-square" class="wd-16 mr-2"></i> Messages</a>
                                 <a href="" class="dropdown-item"><i data-feather="settings" class="wd-16 mr-2"></i> Settings</a>
                                 <a href="" class="dropdown-item"><i data-feather="activity" class="wd-16 mr-2"></i> My Activity</a>
                                 <a href="" class="dropdown-item"><i data-feather="download" class="wd-16 mr-2"></i> My Download</a>
                                 <a href="" class="dropdown-item"><i data-feather="life-buoy" class="wd-16 mr-2"></i> Support</a>
                                 <a href="aut-logign-register.html" class="dropdown-item"><i data-feather="power" class="wd-16 mr-2"></i> Sign-out</a>
                              </div>
                           </div>
                        </li>
                        <!-- Profile Dropdown End -->
                     </ul>
                  </div>
                  <!--/ Header Right End -->
               </nav>
            </div>
            <!--/ Page Header End -->   
            <!--================================-->
            <!-- Page Inner Start -->
            <!--================================-->
            <div class="page-inner">
               <!-- Wrapper -->
               <div class="wrapper">
                  <!--================================-->
                  <!-- Breadcrumb Start -->
                  <!--================================-->
                  <div class="pageheader pd-t-25 pd-b-35">
                     <div class="d-flex justify-content-between">
                        <div class="clearfix">
                           <div class="pd-t-5 pd-b-5">
                              <h1 class="pd-0 mg-0 tx-20 tx-dark">Flag Icons</h1>
                           </div>
                           <div class="breadcrumb pd-0 mg-0">
                              <a class="breadcrumb-item" href="index.html"><i class="icon ion-ios-home-outline"></i> Home</a>
                              <a class="breadcrumb-item" href="">Icons</a>
                              <span class="breadcrumb-item active">Flag Icons</span>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!--/ Breadcrumb End -->
                  <!--================================-->
                  <!--  Flag Icons Start -->
                  <!--================================-->
                  <div class="row clearfix">
                     <div class="col-12">
                        <!--================================-->
                        <!-- Flag Icons Start -->
                        <!--================================-->					 
                        <div class="card mg-b-30">
                           <div class="card-header">
                              <div class="d-flex justify-content-between align-items-center">
                                 <div>
                                    <h6 class="card-header-title tx-13 mb-0">Flag Icons</h6>
                                 </div>
                                 <div class="text-right">
                                    <div class="d-flex">
                                       <a href="" class="mr-3"><i class="ti-reload"></i></a>
                                       <div class="dropdown" data-toggle="dropdown">
                                          <a href=""><i class="ti-more-alt"></i></a>
                                          <div class="dropdown-menu dropdown-menu-right">
											  <a href="" class="dropdown-item"><i data-feather="info" class="wd-16 mr-2"></i>View Details</a>
											  <a href="" class="dropdown-item"><i data-feather="share" class="wd-16 mr-2"></i>Share</a>
											  <a href="" class="dropdown-item"><i data-feather="download" class="wd-16 mr-2"></i>Download</a>
											  <a href="" class="dropdown-item"><i data-feather="copy" class="wd-16 mr-2"></i>Copy to</a>
											  <a href="" class="dropdown-item"><i data-feather="folder" class="wd-16 mr-2"></i>Move to</a>
											  <a href="" class="dropdown-item"><i data-feather="edit" class="wd-16 mr-2"></i>Rename</a>
											  <a href="" class="dropdown-item"><i data-feather="trash" class="wd-16 mr-2"></i>Delete</a>
										  </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="card-body">
                              <div class="row no-gutters icons-list">
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ad" title="ad" id="ad"></i> AD</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ae" title="ae" id="ae"></i> AE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-af" title="af" id="af"></i> AF</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ag" title="ag" id="ag"></i> AG</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ai" title="ai" id="ai"></i> AU</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-al" title="al" id="al"></i> AL</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-am" title="am" id="am"></i> AM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ao" title="ao" id="ao"></i> AO</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-aq" title="aq" id="aq"></i> AQ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ar" title="ar" id="ar"></i> AR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-as" title="as" id="as"></i> AS</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-at" title="at" id="at"></i> AT</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-au" title="au" id="au"></i> AU</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-aw" title="aw" id="aw"></i> AW</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ax" title="ax" id="ax"></i> AX</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-az" title="az" id="az"></i> AZ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ba" title="ba" id="ba"></i> BA</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bb" title="bb" id="bb"></i> BB</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bd" title="bd" id="bd"></i> BD</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-be" title="be" id="be"></i> BE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bf" title="bf" id="bf"></i> BF</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bg" title="bg" id="bg"></i> BG</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bh" title="bh" id="bh"></i> BH</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bi" title="bi" id="bi"></i> BI</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bj" title="bj" id="bj"></i> BJ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bl" title="bl" id="bl"></i> BL</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bm" title="bm" id="bm"></i> BM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bn" title="bn" id="bn"></i> BN</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bo" title="bo" id="bo"></i> BO</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bq" title="bq" id="bq"></i> BQ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-br" title="br" id="br"></i> BR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bs" title="bs" id="bs"></i> BS</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bt" title="bt" id="bt"></i> BT</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bv" title="bv" id="bv"></i> BV</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bw" title="bw" id="bw"></i> BW</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-by" title="by" id="by"></i> BY</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-bz" title="bz" id="bz"></i> BZ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ca" title="ca" id="ca"></i> CA</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cc" title="cc" id="cc"></i> CC</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cd" title="cd" id="cd"></i> CD</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cf" title="cf" id="cf"></i> CF</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cg" title="cg" id="cg"></i> CG</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ch" title="ch" id="ch"></i> CH</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ci" title="ci" id="ci"></i> CI</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ck" title="ck" id="ck"></i> CK</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cl" title="cl" id="cl"></i> CL</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cm" title="cm" id="cm"></i> CM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cn" title="cn" id="cn"></i> CN</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-co" title="co" id="co"></i> CO</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cr" title="cr" id="cr"></i> CR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cu" title="cu" id="cu"></i> CU</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cv" title="cv" id="cv"></i> CV</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cw" title="cw" id="cw"></i> CW</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cx" title="cx" id="cx"></i> CX</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cy" title="cy" id="cy"></i> CY</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-cz" title="cz" id="cz"></i> CZ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-de" title="de" id="de"></i> DE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-dj" title="dj" id="dj"></i> DJ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-dk" title="dk" id="dk"></i> DK</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-dm" title="dm" id="dm"></i> DM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-do" title="do" id="do"></i> DO</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-dz" title="dz" id="dz"></i> DZ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ec" title="ec" id="ec"></i> EC</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ee" title="ee" id="ee"></i> EE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-eg" title="eg" id="eg"></i> EG</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-eh" title="eh" id="eh"></i> EH</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-er" title="er" id="er"></i> ER</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-es" title="es" id="es"></i> ES</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-et" title="et" id="et"></i> ET</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-fi" title="fi" id="fi"></i> FI</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-fj" title="fj" id="fj"></i> FJ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-fk" title="fk" id="fk"></i> FK</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-fm" title="fm" id="fm"></i> FM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-fo" title="fo" id="fo"></i> FO</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-fr" title="fr" id="fr"></i> FR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ga" title="ga" id="ga"></i> GA</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gb" title="gb" id="gb"></i> GB</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gd" title="gd" id="gd"></i> GD</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ge" title="ge" id="ge"></i> GE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gf" title="gf" id="gf"></i> GF</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gg" title="gg" id="gg"></i> GG</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gh" title="gh" id="gh"></i> GH</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gi" title="gi" id="gi"></i> GI</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gl" title="gl" id="gl"></i> GL</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gm" title="gm" id="gm"></i> GM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gn" title="gn" id="gn"></i> GN</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gp" title="gp" id="gp"></i> GP</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gq" title="gq" id="gq"></i> GQ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gr" title="gr" id="gr"></i> GR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gs" title="gs" id="gs"></i> GS</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gt" title="gt" id="gt"></i> GT</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gu" title="gu" id="gu"></i> GU</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gw" title="gw" id="gw"></i> GW</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-gy" title="gy" id="gy"></i> GY</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-hk" title="hk" id="hk"></i> HK</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-hm" title="hm" id="hm"></i> HM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-hn" title="hn" id="hn"></i> HN</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-hr" title="hr" id="hr"></i> HR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ht" title="ht" id="ht"></i> HT</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-hu" title="hu" id="hu"></i> HU</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-id" title="id" id="id"></i> ID</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ie" title="ie" id="ie"></i> IE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-il" title="il" id="il"></i> IL</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-im" title="im" id="im"></i> IM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-in" title="in" id="in"></i> IN</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-io" title="io" id="io"></i> IO</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-iq" title="iq" id="iq"></i> IQ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ir" title="ir" id="ir"></i> IR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-is" title="is" id="is"></i> IS</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-it" title="it" id="it"></i> IT</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-je" title="je" id="je"></i> JE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-jm" title="jm" id="jm"></i> JM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-jo" title="jo" id="jo"></i> JO</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-jp" title="jp" id="jp"></i> JP</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ke" title="ke" id="ke"></i> KE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-kg" title="kg" id="kg"></i> KG</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-kh" title="kh" id="kh"></i> KH</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ki" title="ki" id="ki"></i> KI</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-km" title="km" id="km"></i> KM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-kn" title="kn" id="kn"></i> KN</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-kp" title="kp" id="kp"></i> KP</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-kr" title="kr" id="kr"></i> KR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-kw" title="kw" id="kw"></i> KW</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ky" title="ky" id="ky"></i> KY</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-kz" title="kz" id="kz"></i> KZ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-la" title="la" id="la"></i> LA</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-lb" title="lb" id="lb"></i> LB</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-lc" title="lc" id="lc"></i> LC</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-li" title="li" id="li"></i> LI</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-lk" title="lk" id="lk"></i> LK</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-lr" title="lr" id="lr"></i> LR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ls" title="ls" id="ls"></i> LS</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-lt" title="lt" id="lt"></i> LT</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-lu" title="lu" id="lu"></i> LU</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-lv" title="lv" id="lv"></i> LV</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ly" title="ly" id="ly"></i> LY</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ma" title="ma" id="ma"></i> MA</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mc" title="mc" id="mc"></i> MC</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-md" title="md" id="md"></i> MD</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-me" title="me" id="me"></i> ME</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mf" title="mf" id="mf"></i> MF</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mg" title="mg" id="mg"></i> MG</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mh" title="mh" id="mh"></i> MH</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mk" title="mk" id="mk"></i> MK</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ml" title="ml" id="ml"></i> ML</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mm" title="mm" id="mm"></i> MM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mn" title="mn" id="mn"></i> MN</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mo" title="mo" id="mo"></i> MO</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mp" title="mp" id="mp"></i> MP</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mq" title="mq" id="mq"></i> MQ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mr" title="mr" id="mr"></i> MR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ms" title="ms" id="ms"></i> MS</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mt" title="mt" id="mt"></i> MT</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mu" title="mu" id="mu"></i> MU</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mv" title="mv" id="mv"></i> MV</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mw" title="mw" id="mw"></i> MW</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mx" title="mx" id="mx"></i> MX</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-my" title="my" id="my"></i> MY</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-mz" title="mz" id="mz"></i> MZ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-na" title="na" id="na"></i> NA</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-nc" title="nc" id="nc"></i> NC</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ne" title="ne" id="ne"></i> NE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-nf" title="nf" id="nf"></i> NF</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ng" title="ng" id="ng"></i> NG</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ni" title="ni" id="ni"></i> NI</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-nl" title="nl" id="nl"></i> NL</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-no" title="no" id="no"></i> NO</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-np" title="np" id="np"></i> NP</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-nr" title="nr" id="nr"></i> NR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-nu" title="nu" id="nu"></i> NU</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-nz" title="nz" id="nz"></i> NZ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-om" title="om" id="om"></i> OM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-pa" title="pa" id="pa"></i> PA</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-pe" title="pe" id="pe"></i> PE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-pf" title="pf" id="pf"></i> PF</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-pg" title="pg" id="pg"></i> PG</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ph" title="ph" id="ph"></i> PH</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-pk" title="pk" id="pk"></i> PK</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-pl" title="pl" id="pl"></i> PL</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-pm" title="pm" id="pm"></i> PM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-pn" title="pn" id="pn"></i> PN</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-pr" title="pr" id="pr"></i> PR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ps" title="ps" id="ps"></i> PS</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-pt" title="pt" id="pt"></i> PT</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-pw" title="pw" id="pw"></i> PW</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-py" title="py" id="py"></i> PY</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-qa" title="qa" id="qa"></i> QA</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-re" title="re" id="re"></i> RE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ro" title="ro" id="ro"></i> RO</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-rs" title="rs" id="rs"></i> RS</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ru" title="ru" id="ru"></i> RU</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-rw" title="rw" id="rw"></i> RW</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sa" title="sa" id="sa"></i> SA</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sb" title="sb" id="sb"></i> SB</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sc" title="sc" id="sc"></i> SC</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sd" title="sd" id="sd"></i> SD</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-se" title="se" id="se"></i> SE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sg" title="sg" id="sg"></i> SG</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sh" title="sh" id="sh"></i> SH</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-si" title="si" id="si"></i> SI</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sj" title="sj" id="sj"></i> SJ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sk" title="sk" id="sk"></i> SK</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sl" title="sl" id="sl"></i> SL</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sm" title="sm" id="sm"></i> SM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sn" title="sn" id="sn"></i> SN</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-so" title="so" id="so"></i> SO</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sr" title="sr" id="sr"></i> SR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ss" title="ss" id="ss"></i> SS</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-st" title="st" id="st"></i> ST</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sv" title="sv" id="sv"></i> SV</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sx" title="sx" id="sx"></i> SX</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sy" title="sy" id="sy"></i> SY</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-sz" title="sz" id="sz"></i> SZ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-tc" title="tc" id="tc"></i> TC</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-td" title="td" id="td"></i> TD</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-tf" title="tf" id="tf"></i> TF</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-tg" title="tg" id="tg"></i> TG</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-th" title="th" id="th"></i> TH</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-tj" title="tj" id="tj"></i> TJ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-tk" title="tk" id="tk"></i> TK</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-tl" title="tl" id="tl"></i> TL</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-tm" title="tm" id="tm"></i> TM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-tn" title="tn" id="tn"></i> TN</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-to" title="to" id="to"></i> TO</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-tr" title="tr" id="tr"></i> TR</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-tt" title="tt" id="tt"></i> TT</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-tv" title="tv" id="tv"></i> TV</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-tw" title="tw" id="tw"></i> TW</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-tz" title="tz" id="tz"></i> TZ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ua" title="ua" id="ua"></i> UA</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ug" title="ug" id="ug"></i> UG</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-um" title="um" id="um"></i> UM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-us" title="us" id="us"></i> US</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-uy" title="uy" id="uy"></i> UY</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-uz" title="uz" id="uz"></i> UZ</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-va" title="va" id="va"></i> VA</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-vc" title="vc" id="vc"></i> VC</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ve" title="ve" id="ve"></i> VE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-vg" title="vg" id="vg"></i> VG</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-vi" title="vi" id="vi"></i> VI</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-vn" title="vn" id="vn"></i> VN</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-vu" title="vu" id="vu"></i> VU</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-wf" title="wf" id="wf"></i> WF</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ws" title="ws" id="ws"></i> WS</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-ye" title="ye" id="ye"></i> YE</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-yt" title="yt" id="yt"></i> YT</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-za" title="za" id="za"></i> ZA</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-zm" title="zm" id="zm"></i> ZM</div>
                                 <div class="col-6 col-md-3"><i class="flag-icon flag-icon-zw" title="zw" id="zw"></i> ZW</div>
                              </div>
                           </div>
                        </div>
                        <!--/ Flag Icons End -->
                     </div>
                  </div>
                  <!--/ Flag Icons End -->
               </div>
               <!--/ Wrapper End -->
            </div>
            <!--/ Page Inner End -->
            <!--================================-->
            <!-- Page Footer Start -->	
            <!--================================-->
            <footer class="page-footer">
               <div class="pd-t-4 pd-b-0 pd-x-20">
                  <div class="tx-10 tx-uppercase tx-gray-500 tx-spacing-1">
                     <p class="pd-y-10 mb-0">Copyright&copy; 2019 |  Created By  <a href="https://themeforest.net/user/colorlibcode/portfolio" target="_blank">ColorlibCode</a></p>
                  </div>
               </div>
            </footer>
            <!--/ Page Footer End -->		
         </div>
         <!--/ Page Content End -->
      </div>
      <!--/ Page Container End -->
      <!--================================-->
      <!-- Scroll To Top Start-->
      <!--================================-->	
      <a href="" data-click="scroll-top" class="btn-scroll-top fade"><i class="fa fa-arrow-up"></i></a>
      <!--/ Scroll To Top End -->
      <!--================================-->
      <!-- Template Customizer Start-->
      <!--================================-->		  
      <div class="avesta-settings">
         <a id="avestaSettingsShow" href="" class="avesta-settings-link"><i data-feather="settings" class="wd-20"></i></a>
         <div class="avesta-settings-body">
            <div class="pd-y-20">
               <img src="assets/images/logo-dark.png" class="d-block" alt="">
               <span class="tx-sans tx-10 tx-uppercase tx-medium tx-spacing-1">Template Customizer</span>
            </div>
            <div class="pd-y-20 bd-t">
               <label class="tx-10 tx-uppercase tx-bold tx-spacing-1 mg-b-15">Skin Mode</label>
               <div class="row">
                  <div class="col-12 d-flex justify-content-between">			
                     <span class="avesta-demo-customizer-name tx-spacing-1">Default Skin</span>
                     <a href="" class="avesta-mode avesta-mode-default active" data-title="default-skin"></a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Light Skin</span>
                     <a href="" class="avesta-mode avesta-mode-light" data-title="light-skin">
                     <span class="demo-color-palet-1"></span>
                     <span class="demo-color-palet-2"></span>
                     </a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name tx-spacing-1">Cool Skin</span>
                     <a href="" class="avesta-mode avesta-mode-cool" data-title="cool-skin">
                     <span class="bg-primary op-1"></span>
                     <span class="bg-primary op-2"></span>
                     </a>
                  </div>
                  <!-- row -->
               </div>
            </div>
            <div class="pd-y-20 bd-t">
               <label class="tx-10 tx-uppercase tx-bold tx-spacing-1 mg-b-15">Navigation Skin</label>
               <div class="row">
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Default</span>
                     <a href="" class="avesta-demo-customizer avesta-demo-customizer-default active" data-title="default">
                     <span></span>
                     <span></span>
                     </a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Light</span>
                     <a href="" class="avesta-demo-customizer avesta-demo-customizer-light" data-title="light">
                     <span></span>
                     <span></span>
                     </a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Blue Purple</span>
                     <a href="" class="avesta-demo-customizer avesta-demo-customizer-bluepurple" data-title="bluepurple">
                     <span></span>
                     <span></span>
                     </a>
                  </div>
                  <div class="col-12 d-flex justify-content-between">
                     <span class="avesta-demo-customizer-name">Gradient</span>
                     <a href="" class="avesta-demo-customizer avesta-demo-customizer-gradient" data-title="gradient">
                     <span></span>
                     <span></span>
                     </a>
                  </div>
               </div>
               <!-- row -->
            </div>
            <div class="pd-y-20 bd-t">
               <label class="tx-10 tx-uppercase tx-bold tx-spacing-1 mg-b-15">Font Family Mode</label>
               <div class="row font-customize">
                  <div class="col-12">
                     <a href="" id="setFontBase" class="active-font">IBM Plex Sans</a>
                  </div>
                  <!-- col -->
                  <div class="col-12">
                     <a href="" id="setFontRoboto">Roboto</a>
                  </div>
                  <!-- col -->
                  <div class="col-12">
                     <a href="" id="setFontPoppins">Poppins</a>
                  </div>
                  <!-- col -->
                  <div class="col-12">
                     <a href="" id="setFontOpenSans">Open Sans</a>
                  </div>
                  <!-- col -->
               </div>
               <!-- row -->
            </div>
         </div>
         <!-- avesta-settings-body -->
      </div>
      <!--/ Template Customizer End -->
      <!--================================-->
      <!-- Footer Script -->
      <!--================================-->
      <script src="assets/plugins/jquery/jquery.min.js"></script>
      <script src="assets/plugins/jquery-ui/jquery-ui.js"></script>
      <script src="assets/plugins/popper/popper.js"></script>
      <script src="assets/plugins/feather/feather.min.js"></script>
      <script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>
      <script src="assets/plugins/typeahead/typeahead.js"></script>
      <script src="assets/plugins/typeahead/typeahead-active.js"></script>
      <script src="assets/plugins/pace/pace.min.js"></script>
      <script src="assets/plugins/slimscroll/jquery.slimscroll.min.js"></script>
      <script src="assets/plugins/highlight/highlight.min.js"></script>	
      <!-- Required Script -->
      <script src="assets/js/app.js"></script>
      <script src="assets/js/avesta.js"></script>
      <script src="assets/js/avesta-customizer.js"></script>
   </body>
</html>